## libfax-hylafax-client-perl 1.02

=== debian/changelog ===
libfax-hylafax-client-perl (1.02-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Enable minimal autopkgtest
    - add use-name since META.json is missing
    - skip build-deps.d since test.pl isn't usable without Hylafax account
      (+network access)
  * Bump debhelper compat to 10
  * Add upstream/metadata
  * Add spelling-error.patch

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 11:43:07 +0200

libfax-hylafax-client-perl (1.02-2) unstable; urgency=low

  [ Martín Ferrari ]
  * Setting priority=extra, to match override file.
  * Email change: Martín Ferrari -> tincho@debian.org

  [ gregor herrmann ]
  * debian/control: remove dependency on old perl-modules version.
  * debian/control: don't wrap Vcs-Browser field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Update debian/copyright format
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/rules to use "dh $@"

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 26 Jan 2013 12:14:21 +0100

libfax-hylafax-client-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: upgraded to version 3 and dist/ URL.
  * debian/rules:
  - Redone from templates, there was much unneeded stuff.
  - Don't run tests as they don't work without a configured server.
  - Fixed FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone (Closes:
    #468036)
  * debian/control:
  - Debhelper compatibility to 5.
  - Set Maintainer to pkg-perl, move old maintainer to Uploaders, and add
    myself.
  - Bumped Standards-Version: no changes.
  - Added Homepage and Vcs-* fields.
  - Improved Description.
  * debian/copyright: new format and updated CP info.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Thu, 28 Feb 2008 10:38:25 -0200

libfax-hylafax-client-perl (1.01-1) unstable; urgency=low

  * Initial Release (closes: Bug#300986).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 22 Mar 2005 16:49:26 -0800
