=== debian/control ===
Source: libfax-hylafax-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfax-hylafax-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfax-hylafax-client-perl.git
Homepage: https://metacpan.org/release/Fax-Hylafax-Client

Package: libfax-hylafax-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple Perl client for HylaFAX fax server
 Fax::Hylafax::Client is a simple Perl client for HylaFAX fax server
 (www.hylafax.org).  It communicates with the server directly through FTP
 protocol and thus does not require any HylaFAX software components to be
 installed on the client machine.
