=== debian/watch ===
version=3

https://metacpan.org/release/Fax-Hylafax-Client \
	.*/Fax-Hylafax-Client-v?(\d[\d.]*)\.tar\.gz
